{
  "verseBefore": "(vì nếu một người không biết cách quản lý nhà mình, thì làm sao họ có thể chăm sóc Hội Thánh của Thiên Chúa?),",
  "verseAfter": "(atoh muuyq manih bee xet ralauq 'yo jưư hnhư ni, đanưq dơơp aleq oot ik 'y hlơq khơl hăng vah ku Kơy Plêêk?),",
  "tags": [
    "punctuation"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 3,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-01-22T09:03:40.140Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 3,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
